@charset "utf-8";
body {
	margin:0 10px;
	background:#00223c;
}
#wrapper-main {
	background:#fff;
	width:100%;
}
.L-text{ text-align: center; margin: 10px 0; display: block;}
#hd-top {
	height:auto;
	min-height:157px;
}
#hd-top img {
	width:auto;
	height:auto;
	max-width:100%;
}
#hd-top-l {
	height:auto;
	min-height:157px;
	line-height:157px;
	padding:0 10px;
	text-align:center;
}
#hd2 {
	height:auto;
	min-height:50px;
	text-align:center;
}
#hd2 img {
	height:auto;
	width:auto;
	max-width:100%;
}
#hd3 {
	height:auto;
	text-align:center;
	min-height:343px;
	background:#dedde2;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	background: -webkit-linear-gradient(#ffffff, #b8d2aa);
	background: -o-linear-gradient(#ffffff, #b8d2aa);
	background: -moz-linear-gradient(#ffffff, #b8d2aa);
	background: linear-gradient(#ffffff, #b8d2aa);
}
#hd3-l {
	height:auto;
	text-align:center;
}
#hd3-lb {
	height:auto;
	text-align:center;
	margin-bottom:10px;
}
#hd3 img {
	height:auto;
	width:auto;
	max-width:100%;
	border-top:0;
}
#top-nav {
	height:auto;
	min-height:55px;
	color:#655739;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:center;
	margin-top:51px;
	border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	background: -webkit-linear-gradient(#82b54a, #377738);
	background: -o-linear-gradient(#82b54a, #377738);
	background: -moz-linear-gradient(#82b54a, #377738);
	background: linear-gradient(#82b54a, #377738);
	padding-left:20px;
}
#top-nav ul {
	margin:0;
	padding:0;
	height:auto;
	min-height:55px;
}
#top-nav ul li {
	margin:0;
	padding:0;
	list-style:none;
	display:inline;
	background:url(../images/nav-septr.gif) no-repeat center right;
}
#top-nav ul li.noseptr {
	background-image:none;
}
#top-nav ul li a {
	color:#e6ebe4;
	margin-right:2px;
}
#top-nav ul li a:hover, #top-nav ul li a.active {
	background:none;
	color:#fff;
	text-decoration:none;
}
#mid-cont {
	font-family:Verdana, Arial, Helvetica, sans-serif !important;
	font-size:12px !important;
	line-height:25px !important;
	text-align:justify;
	color:#474747;
	height:auto !important;
	height:450px;
	min-height:450px;
	padding:20px;
	background:#f8f6f6;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	margin-top:10px;
}
#mid-cont p strong {
	color:#474747;
}
#mid-cont img {
	width:auto;
	max-width:100%;
}
#mid-cont a, #mid-cont ul li a {
	color:#474747;
}
#mid-cont h1 {
	font-family:"Trebuchet MS", Arial, Verdana;
	font-size:24px;
	font-weight:normal;
	color:#00223c;
	margin:0 0 10px 0;
	text-align:center;
}
#mid-cont ul {
	margin:0 0 15px 18px;
}
#mid-cont ul li {
	padding:5px 0 5px 8px;
	line-height:18px;
}
#mid-cont ul li a {
	color:#044758;
}
#bot-cont {
	height:auto;
	min-height:100px;
	margin-bottom:15px;
}
#bot-img1 {
	width:100%;
	height:auto;
	margin-top:15px;
}
.aprhd {
	font-size:22px;
	line-height:25px;
	padding:5px;
	padding-top:0;
	color:#739dd5;
	padding-bottom:5px;
}
.aprhd span {
	padding:0 10px 5px 10px;
}
#bot-img2 {
	width:100%;
	height:96px;
}
#footer {
	width:100%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	height:auto;
	color:#acacac;
	padding-bottom:10px;
	font-weight:bold;
}
#footer ul {
	margin:0;
	padding:0;
}
#footer ul li {
	list-style:none;
	display:inline;
	margin:0;
	padding:0;
}
#footer ul li a {
	color:#acacac;
}
#footer ul li a:hover {
	color:#e1e1e1;
}
#copyright {
	width:100%;
	color:#888888;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	height:auto;
}
#copyright a {
	color:#888888;
}
#copyright a:hover {
	color:#b2b2b2;
}
#bot-img3 {
	height:auto;
	padding:10px;
	margin-bottom:5px;
	padding-left:0;
	text-align:center;
}
#bot-img4 {
	height:auto;
	text-align:center;
	padding:10px;
}
#bot-img3 img, #bot-img4 img {
	width:auto;
	height:auto;
	max-width:100%;
}
#bot-img5 {
	text-align:center;
}
#bot-img5 img {
	width:auto;
	height:auto;
	max-width:100%;
}
.bighdg {
	font-size:16px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#31baa1;
}
.no-padd {
	padding:0 !important;
	margin:0 !important;
}
.big-hd {
	font-family:"Trebuchet MS", Arial, Verdana;
	font-size:18px;
	color:#244f5c;
}
.grn-hd {
	color:#0f0;
	font-size:22px;
	font-weight:bold;
}
#apr-box {
	width:100%;
	color:#739dd5;
	text-align:center;
	font-size:18px;
	line-height:22px;
	font-family:Arial, Helvetica, sans-serif;
	height:auto;
	padding:10px 10px 20px 10px;
	;
	font-weight:normal;
	background:url(../images/bot-septr.gif) repeat-x bottom left;
}
.apramt {
	color:#797d02;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
}
.ftr-cpyright {
	border-top:3px solid #004e5d;
	padding:20px 0;
	border-bottom:1px solid #004e5d;
	margin-bottom:25px;
}
.roundbox {
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	background:#fff;
	margin:15px 0;
	padding:10px;
}
#footer-box {
	height:auto;
	padding:20px 10px;
	min-height:50px;
	background:#d4d3d8;
	text-align:center;
	background:url(../images/bot-septr.gif) repeat-x bottom left;
}
#bot-cont img {
	height:auto;
	width:auto;
	max-width:100%;
}
.navbar {
	border:0;
	background:none;
	margin:0;
	padding:0;
	line-height:54px;
}
.navbar ul {
	margin:0 auto;
	padding:0
}
.navbar ul li {
	padding:0;
	margin:0
}
.navbar ul li a {
	border:0;
}
.nav-padd {
	padding:0 88px;
}
.nav, .navbar-nav, .navbar-default {
	border:0;
}
 @media (max-width:998px) {
 .L-text{ text-align: left; margin: 10px 0; display: block;}
#hd-top {
min-height:157px;
height:auto
}
 #hd2-l {
 text-align:center;
}
 #hd2-r {
 text-align:center;
}
 #hd-top-r {
 height:auto;
 text-align:center;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 line-height:20px;
 padding:10px;
}
 #hd-top-r ul li a {
margin-bottom:5px
}
 .navbar {
 line-height:20px;
}
 .navbar-default .navbar-collapse, .navbar-default .navbar-form {
 border:none;
}
.navbar-collapse {
 box-shadow:none;
}
 #hd-top-r ul {
margin-bottom:15px;
}
 #hd2-m {
 min-height: 170px;
}
 #hd2-r {
 height:auto;
}
 #hd2 {
text-align:center;
min-height:10px;
}
 #hd2-lb {
 height:auto;
}
 #hd-top-r {
 min-height:10px;
}
 #hd3 {
 min-height:50px;
 padding:0 10px;
}
 #footer {
font-weight:normal;
}
 .navbar-toggle {
 background-color:#fff;
 color: #000;
 border:0;
}
 .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
 border-color:#fff;
}
}
 @media (min-width:767px) and (max-width:991px) {
#top-nav {
 height:auto;
 line-height:35px;
 min-height:35px;
 margin:0 0 15px 0;
 text-align:center;
 padding-top:0px;
}
#hd-top-l {
 text-align:center;
}
}
 @media (max-width:766px) {
 .aprhd {
 font-size:18px;
 margin-bottom:5px;
 line-height:20px;
 font-weight:bold;
}
 #apr-box {
 font-size:14px;
 line-height:18px;
 font-weight:normal;
 font-style:normal;
}
 #hd-top-l {
 text-align:center;
}
 #top-nav {
 margin:0 0 15px 0;
}
}
 @media (max-width:991px) {
 #top-nav {
 padding-left:65px;
}
 #footer {
 padding:10px 0;
}
}
 @media (max-width:767px) {
 #top-nav {
 font-size:12px;
 font-weight:normal;
 padding-left:10px;
 text-align:right;
 padding-top:0;
 min-height:20px;
}
 #top-nav ul li {
 border-right:0;
}
 #top-nav ul li a {
margin-bottom:2px;
}
 #mid-cont {
 border-radius: 6px 6px 6px 6px;
-moz-border-radius: 6px 6px 6px 6px;
-webkit-border-radius: 6px 6px 6px 6px;
}
}
 @media (max-width:320px) {
 #top-nav {
 font-size:12px;
 font-weight:normal;
 padding-left:10px;
 text-align:right;
 padding-top:0;
 min-height:20px;
}
 #hd-top-l {
 height:auto;
 min-height:130px;
 line-height:80px;
 padding:0 10px;
}
}
 @media (min-width:1200px) {
 #top-nav {
 padding-left:90px;
}
}
